Compatibility of QTP 11 with jdk 1.7

I need patch to hot fix to support java7.

Could  anyone please share the   Java 7 -  QTPJV_00057

Tags:

Parents
  • Hello ,

     

    There are 2 Hotfixes required to support JDK 1.7.

    QTPJV_00051 for desktop apps , QTPJV_00057 for testing Java applets.

     

    Please open a support case with us requesting for the Hotfixes. It will be privately provided to you over an FTP link.

     

    Regards,

    HP support

Reply
  • Hello ,

     

    There are 2 Hotfixes required to support JDK 1.7.

    QTPJV_00051 for desktop apps , QTPJV_00057 for testing Java applets.

     

    Please open a support case with us requesting for the Hotfixes. It will be privately provided to you over an FTP link.

     

    Regards,

    HP support

Children